Nie jesteś zalogowany na forum.

#1 2019-04-16 18:08:40

Kx_liner
Użytkownik
Lokalizacja: Pod lasem
Data rejestracji: 2015-10-25
Liczba postów: 201
WWW

Problem z aktualizacją glfw-wayland ROZW.

Jest nowa wersja tego pakietu: glfw-wayland-3.3-1.
Ja mam w systemie glfw-wayland 3.2.1-2.
Podczas aktualizacji wyskakuje mi coś takiego:

 błąd:  nie udało się dokonać transakcji (konfliktujące pliki)
glfw-wayland: /usr/lib64 występuje w systemie plików (właścicielem jest filesystem)
glfw-wayland: /usr/lib64/cmake/glfw3/glfw3Config.cmake znajduje się w systemie plików
glfw-wayland: /usr/lib64/cmake/glfw3/glfw3ConfigVersion.cmake znajduje się w systemie plików
glfw-wayland: /usr/lib64/cmake/glfw3/glfw3Targets-noconfig.cmake znajduje się w systemie plików
glfw-wayland: /usr/lib64/cmake/glfw3/glfw3Targets.cmake znajduje się w systemie plików
glfw-wayland: /usr/lib64/libglfw.so znajduje się w systemie plików
glfw-wayland: /usr/lib64/libglfw.so.3 znajduje się w systemie plików
glfw-wayland: /usr/lib64/pkgconfig/glfw3.pc znajduje się w systemie plików
Wystąpiły błędy, nie zaktualizowano żadnego pakietu.

Nie rozumiem dlaczego.

Ostatnio edytowany przez Kx_liner (2019-04-16 19:39:23)


Używam Linux Xfce+compiz  + Lenovo ThinkPad T520 Intel Core i5

Offline

#2 2019-04-16 18:16:46

pavbaranov
Administrator
Lokalizacja: Kraków
Data rejestracji: 2015-08-22
Liczba postów: 1,869
WWW

Odp: Problem z aktualizacją glfw-wayland ROZW.

A co robisz? Skąd próbujesz instalować tę paczkę?
W repozytorium jest ta paczka w wersji 3.2.1-2. Jeśli robisz swoją paczkę, to... :)
Po prostu - poczekaj.


Hardware: AMD: A8-7410 APU with Radeon R5
software (podaję wyłącznie odrębności): Arch testing+kde-unstable, kernel linux-pb (5.1.10 m.in. AMD Jaguar, BMQ, UKSM), amdgpu (dla CIK), KDE

Offline

#3 2019-04-16 19:38:53

Kx_liner
Użytkownik
Lokalizacja: Pod lasem
Data rejestracji: 2015-10-25
Liczba postów: 201
WWW

Odp: Problem z aktualizacją glfw-wayland ROZW.

Nie robię swoich paczek, bo mam inne ciekawe zajęcia. Wszystko instaluję z oficjalnych repozytoriów.
Zrobiłem aktualizację przez --force i jest OK.


Używam Linux Xfce+compiz  + Lenovo ThinkPad T520 Intel Core i5

Offline

#4 2019-04-16 20:41:24

pavbaranov
Administrator
Lokalizacja: Kraków
Data rejestracji: 2015-08-22
Liczba postów: 1,869
WWW

Odp: Problem z aktualizacją glfw-wayland ROZW.

Po cholerę force? Obecna wersja to już 3.3. To - jak mi się wydaje - kolejna paczka, która trafiła do community z AUR.
Proponuję zaznajomić się z tekstem


Hardware: AMD: A8-7410 APU with Radeon R5
software (podaję wyłącznie odrębności): Arch testing+kde-unstable, kernel linux-pb (5.1.10 m.in. AMD Jaguar, BMQ, UKSM), amdgpu (dla CIK), KDE

Offline

Stopka

Forum oparte na FluxBB